@font-face {
  font-family: "Heuristica-Bold";
  src: url("../fonts/Heuristica-Bold.otf") format("opentype");
}

@font-face {
  font-family: "Heuristica-Bolditalic";
  src: url("../fonts/Heuristica-BoldItalic.otf") format("opentype");
}

@font-face {
  font-family: "Heuristica-italic";
  src: url("../fonts/heuristica-italic.ttf") format("truetype");
}

@font-face {
  font-family: "Heuristica-regular";
  src: url("../fonts/Heuristica-Regular.otf") format("opentype");
}

@font-face {
  font-family: "Lato-Regular";
  src: url("../fonts/Lato-Regular.ttf") format("truetype");
}

@font-face {
  font-family: "Lato-Light";
  src: url("../fonts/Lato-Light.ttf") format("truetype");
}

@font-face {
  font-family: "Lato-Bold";
  src: url("../fonts/Lato-Bold.ttf") format("truetype");
}

body {
  overflow-x: hidden;
}

strong {
  font-family: "Lato-Bold";
}

a,
a:hover {
  color: inherit;
  text-decoration: none;
}

.clearer {
  clear: both;
}

.precio {
  color: #ffca00;
}

.ctnvideo {
  width: 60%;

  padding: 100px 0px;
  margin: auto;
  /*  display: flex; */
}

.ctnvideo h1 {
  font-family: "Heuristica-Bold";

  font-size: 36px;
  font-style: italic;
  font-weight: 400;
  line-height: 44px;
  letter-spacing: 0.03em;
  text-align: center;
  padding-bottom: 4rem;
}

.title_section {
  text-align: center;
  font-family: "Heuristica-italic";
  font-size: 44px;
  margin-top: 80px;
  margin-bottom: 60px;
  letter-spacing: 0.03em;
}

/* carrousel */

#marenostrum .bloque_marenostrum .owl-carousel {
  width: 50%;
}

#marenostrum .bloque_marenostrum .owl-carousel .item {
  height: 40vw;
  min-height: 350px;
}

#marenostrum .bloque_marenostrum .owl-carousel .item img {
  object-fit: cover;
  height: 100%;
  width: 100%;
}

#marenostrum .bloque_marenostrum .owl-carousel .owl-nav {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  width: 100%;
  pointer-events: none;
  display: flex;
  justify-content: space-between;
}

#marenostrum .bloque_marenostrum .owl-carousel .owl-nav div {
  outline: none;
  pointer-events: all;
  width: 60px;
}

#marenostrum .bloque_marenostrum .owl-carousel .owl-nav div img {
  width: 100%;
}

#marenostrum .bloque_marenostrum .owl-carousel .owl-nav div:nth-child(2) {
  transform: rotate(180deg);
}

#marenostrum .bloque_marenostrum .owl-carousel .owl-dots {
  position: absolute;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: max-content;
}

#marenostrum .bloque_marenostrum .owl-carousel .owl-dots .owl-dot {
  width: 20px;
  height: 20px;
  border: solid 2px white;
  margin: 5px;
}

#marenostrum .bloque_marenostrum .owl-carousel .owl-dots .owl-dot.active {
  background: white;
}

#marenostrum .bloque_marenostrum .owl-carousel .owl-dots .owl-dot :focus {
  outline: none;
}

nav {
  width: 100vw;
  height: 10vh;
  min-height: 100px;
  background-color: #fff;
  display: flex;
  justify-content: space-between;
  padding: 0 6vw;
  position: absolute;
  top: 0;
  z-index: 22;
}

nav img {
  /* height: 7vh;
  min-height: 50px;
  width: auto;
  margin-top: 2vh; */
  max-width: 190px;
}
@media (max-width: 768px) {
  nav img {
    max-width: 140px;
  }
}

nav .idiomas {
  padding: 20px;
  padding-top: 35px;
  font-family: "Lato-Regular";
  font-size: 14px;
  color: black;
}

nav .idiomas a {
  font-family: "Lato-Regular";
  color: inherit;
  padding: 0 5px;
}

nav .idiomas a.selected {
  font-family: "Lato-Bold";
}

#cabecera {
  width: 100vw;
  height: 100vh;
  background-image: url("../images/cabecera.jpg");
  background-position: center center;
  background-size: cover;
  position: relative;
}

#cabecera::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    90deg,
    rgba(0, 0, 0, 0.49765844) 0%,
    rgba(255, 255, 255, 0) 83%
  );
}

#cabecera .formulario {
  position: absolute;
  right: 10vw;
  bottom: 10vh;
  width: 328px;
  min-width: 400px;
  background-color: #000;
  padding: 30px;
}

#cabecera .formulario .border_form {
  width: 20%;
  margin: 0 auto;
}

#cabecera .formulario .border_top_form {
  border-top: 1px solid #ffca00;
}

#cabecera .formulario .border_bottom_form {
  border-bottom: 1px solid #ffca00;
}

#cabecera .formulario .title_form {
  margin: 10px 0px;
  color: #fff;
  font-family: "Lato-Bold";
  font-size: 20px;
  text-align: center;
  letter-spacing: 1px;
}

#cabecera .formulario .inputs {
  display: flex;
  flex-direction: column;
  width: 95%;
  margin: 40px auto;
  margin-bottom: 20px;
}

#cabecera .formulario .inputs .input-style input {
  width: 100%;
  height: 40px;
  padding: 0px;
  color: #fff;
  font-family: "Lato-Light";
  border: none;
  border-bottom: 1px solid #fff;
  background: none;
  margin-bottom: 10px;
}

#cabecera .formulario .inputs .input-style input::placeholder {
  color: #fff;
}

#cabecera .formulario .submits {
  width: 95%;
  margin-left: 10px;
}

#cabecera .formulario .submits .checkbox {
  color: #fff;
  font-family: "Lato-Regular";
  font-size: 12px;
}

#cabecera .formulario .submits .checkbox input {
  margin-right: 5px;
  margin-top: 5px;
}

#cabecera .formulario .submits .checkbox a {
  color: #fff;
}

#cabecera .formulario .submits .submit {
  width: 100%;
  height: 45px;
  margin: 30px auto;
  margin-bottom: 0;
}

#cabecera .formulario .submits .submit input {
  color: #000000;
  font-family: "Lato-Bold";
  font-size: 20px;
  text-transform: uppercase;
  letter-spacing: 3px;
  background-color: #fff;
  width: 100%;
  height: 100%;
  border: none;
}

#cabecera .formulario .submits .submit input:hover {
  color: #ffffff;
  font-family: "Lato-Bold";
  font-size: 20px;
  text-transform: uppercase;
  letter-spacing: 3px;
  background-color: #ffca00;
  width: 100%;
  height: 100%;
  border: none;
  transition: 0.6s;
}

#cabecera .title_cabecera {
  font-size: 41px;
  font-family: "Lato-Bold";
  position: absolute;
  left: 6vw;
  top: 15vh;
  color: #fff;
  line-height: 1.2;
}

.title_cabecera .notice_title {
  font-size: 22px;
  font-style: italic;
}

.title_cabecera .notice_subtitle {
  font-size: 18px;
}

#cabecera .title_cabecera span {
  display: inline-block;
}

#cabecera .title_cabecera em {
  font-size: 22px;
}

#cabecera .title_cabecera .cuidad {
  display: block;
  line-height: 50px;
  font-family: "Heuristica-italic";
  font-size: 54px;
  letter-spacing: 1px;
}

#cabecera .subtitulo {
  font-size: 2.6vw;
  font-family: "Lato-Bold";
  color: #ffca00;
  font-style: italic;
}

#cabecera .subtitulo strong {
  display: block;
  font-size: 24px;
  font-family: "Lato-Bold";
  font-style: italic;
}

#cabecera .info {
  position: absolute;
  /*  padding: 5px 10px; */
  /*  color: #ffca00;
  background-color: #000; */
  bottom: 5vw;
  left: 6vw;
  font-family: "Lato-Bold";
  z-index: 2;
  font-size: 24px;
}

#cabecera .info .notice_title {
  /*  background-color: #ffca00; */
  background: linear-gradient(135deg, #e74c3c 0%, #c0392b 100%);
  color: white;
  /* max-width: 60%; */
  border-radius: 12px;
  padding: 10px 20px;
}

#cabecera .info .notice_title span {
  font-family: "Heuristica-italic";
}

#cabecera .info .notice_subtitle {
  color: white;
  max-width: 60%;
}

@media (max-width: 1020px) {
  #cabecera .info {
    left: 10px;
    bottom: 10vw;
    max-width: 50%;
  }

  #cabecera .info .notice_title,
  #cabecera .info .notice_subtitle {
    max-width: 100%;
  }
}

@media (max-width: 768px) {
  #cabecera .info {
    max-width: 100%;
    bottom: 2vw;
    left: 3%;
    margin-inline: 20px;
  }

  #cabecera .info .notice_title {
    font-size: 18px;
  }

  #cabecera .info .notice_subtitle {
    font-size: 18px;
  }
}

.logo_footer {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: black;
  padding: 35px 0px;
  width: 100%;
  margin: 0;
}

.logo_footer img {
  flex-shrink: 0;
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  padding-right: 29rem;
}

.logo_footer h1 {
  color: white;
  margin: 0;
  padding-left: 20px;
  font-family: "Heuristica-italic";
  font-size: 36px;
  font-weight: 400;
  text-align: center;
  padding-left: 10rem;
  width: 40%;
}

@media only screen and (max-width: 768px) {
  #cabecera .subtitulo {
    font-size: 5vw;
  }
}

#marenostrum {
  margin-top: 50px;
}

#marenostrum .bloque_marenostrum {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

#marenostrum .bloque_marenostrum img {
  width: 55vw;
  height: 70vh;
  object-fit: cover;
}

#marenostrum .bloque_marenostrum .text_marenostrum {
  background-color: #fff;
  width: 35vw;
  height: fit-content;
  padding: 3vw 4vw 3vw;
}

#marenostrum .bloque_marenostrum .text_marenostrum p {
  font-size: 1.3em;
  font-family: "Lato-Light";
}

#marenostrum .bloque_marenostrum .text_marenostrum p span {
  font-family: "Lato-Bold";
}

.title-section2 {
  position: relative;
}

.title-section2 h2 {
  text-align: center;
  margin-top: 8.75rem;
  font-family: "Lato-Regular";
  position: relative;
  font-size: 24px;
  font-weight: 800;
  line-height: 36px;
  z-index: 1;
}

.line {
  position: absolute;
  left: 0;
  right: 0;
  width: 195px;
  height: 7px;
  background-color: #ffca00;
  margin: 0 auto;
  z-index: 0;
  top: 21px;
}

#iconos {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 90%;
  margin: 60px auto;
  margin-top: 100px;
}

#iconos .icon {
  margin: 15px auto;
  text-align: center;
}

#iconos .icon img {
  height: 100px;
  width: auto;
  margin-bottom: 20px;
}

#iconos .icon p {
  font-family: "Lato-Bold";
  padding-top: 10px;
  font-weight: 500;

  font-size: 16px;
}

#transparencia {
  width: 100%;
  background-image: url("../images/transparencia.jpg");
  background-position: center;
  background-size: cover;
  padding: 90px 0;
  color: #fff;
}

#transparencia .title_section {
  margin-top: 0;
}

#transparencia .bloque_texto {
  width: 57%;
  margin: 0 auto;
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
  font-family: "Lato-Light";
  text-align: center;
}

#transparencia .bloque_texto span {
  font-family: "Lato-bold";
}

#ubicacion {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: row;
}

#ubicacion .mapa {
  width: 70%;
  height: 100%;
}

#ubicacion .mapa img {
  width: 100%;
  height: 584px;
  object-fit: cover;
}

#ubicacion .datos {
  width: 25%;
  min-width: 370px;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}

#ubicacion .datos .dato {
  width: 85%;
  height: 33%;
  padding: 6vh 20px;
  display: flex;
  flex-direction: row;
  margin: 0 auto;
}

#ubicacion .datos .dato img {
  width: 60px;
  height: 50px;
  margin-right: 15px;
}

#ubicacion .datos .dato .textos_map p {
  font-size: 1.2rem;
  font-family: "Lato-Regular";
  text-align: left;
  margin-bottom: 0;
}

#ubicacion .datos .dato .textos_map p span {
  font-family: "Lato-bold";
}

#ubicacion .datos .border_bottom {
  border-bottom: 1px solid #ccc;
}

footer {
  background-color: #000000;
  text-align: center;
  width: 100%;
}

footer p {
  color: #828282;
  font-family: "Lato-Regular";
  font-size: 12px;
  padding: 40px 0;
  text-align: center;
  margin-bottom: 0;
}

@media only screen and (max-width: 1440px) {
  .ctnvideo {
    width: 94%;
  }

  #marenostrum .bloque_marenostrum {
    flex-direction: column;
  }

  #marenostrum .bloque_marenostrum .text_marenostrum {
    width: 100%;
  }

  #marenostrum .bloque_marenostrum .owl-carousel {
    width: 100%;
    padding: 0px 30px;
  }

  #marenostrum .bloque_marenostrum .owl-carousel .item {
    height: 50vh;
  }

  #iconos {
    margin-top: 60px;
  }
}

@media (min-width: 768px) and (max-width: 1024px) {
  nav .idiomas {
    font-size: 18px;
  }

  #cabecera .title_cabecera {
    top: 15vh;
  }

  #marenostrum .bloque_marenostrum .text_marenostrum p {
    font-size: 18px;
  }

  #cabecera .title_cabecera span {
    display: block;
    padding-top: 20px;
  }

  #cabecera .formulario {
    width: 428px;
    right: 8vh;
  }

  .bloque_marenostrum img,
  .bloque_marenostrum a {
    width: 100% !important;
  }

  #transparencia .bloque_texto {
    width: 100%;
    padding: 10px;
  }

  #cabecera .formulario {
    width: 391px;
    right: 3vh;
  }

  #cabecera .title_cabecera {
    top: 15vh;
    left: 10px;
    font-size: 32px;
  }

  .title_cabecera .desde {
    font-size: 41px;
    font-family: "Lato-Bold";
  }

  #cabecera .title_cabecera span {
    display: block;
    padding-top: 20px;
    font-size: 36px !important;
    line-height: 20px !important;
  }

  .title_section {
    margin: 20px 0;
    font-size: 28px;
  }

  .ctnvideo h1,
  .logo_footer h1 {
    font-size: 28px;
    padding-bottom: 10px;
  }

  .logo_footer h1 {
    padding-left: 10px;
  }

  .ctnvideo {
    padding: 0;
  }

  .title-section2 h2 {
    margin-top: 10px;
  }

  .logo_footer img {
    padding-right: 0;
  }
}

@media only screen and (max-width: 768px) {
  #cabecera .title_cabecera .cuidad {
    font-size: 28px;
  }

  #iconos .icon img {
    margin-bottom: 0px;
    height: auto;
  }

  .title_section {
    margin: 0 auto !important;
  }

  .ctnvideo {
    display: none;
  }

  .title_section {
    font-size: 1.8em;
  }

  #cabecera {
    height: 80vh;
    margin-bottom: 620px;
  }

  #cabecera .formulario {
    width: 100%;
    min-width: inherit;
    top: 80vh;
    bottom: inherit;
    right: 0;
  }

  #cabecera .title_cabecera {
    font-size: 28px;
    line-height: 40px;
    left: 3%;
    top: 19%;
    margin-inline: 20px;
  }

  #transparencia .bloque_texto {
    padding: 20px;
    width: 100%;
    text-align: justify;
  }

  #marenostrum .bloque_marenostrum {
    flex-direction: column;
  }

  #marenostrum .bloque_marenostrum img {
    width: 100%;
    height: auto;
  }

  #marenostrum .bloque_marenostrum .owl-carousel {
    padding: 20px;
    text-align: justify;
  }

  #transparencia {
    padding: 50px 0 10px 0;
  }

  #marenostrum .bloque_marenostrum .text_marenostrum {
    position: inherit;
    width: 100vw;
    padding: 0px 20px 10px 20px;
    text-align: justify;
  }

  #iconos {
    margin: 20px auto;
  }

  .title-section2 h2 {
    margin-top: 0px;
  }

  #marenostrum .bloque_marenostrum .owl-carousel .item {
    height: 40vh;
  }

  #ubicacion {
    flex-direction: column;
    height: inherit;
  }

  #ubicacion .mapa {
    width: 100%;
    height: 55vh;
    overflow: hidden;
  }

  #ubicacion .mapa img {
    width: 100%;
    height: 684px;
  }

  #ubicacion .datos {
    width: 100%;
    min-width: inherit;
    margin-top: 0;
  }

  #ubicacion .datos .dato {
    padding: 2vh 0px;
  }

  #ubicacion .datos .dato {
    width: 63% !important;
  }

  .logo_footer {
    width: 100%;
    margin: 0;
  }

  .logo_footer h1 {
    padding: 20px 10px 0px 10px;
    line-height: 47px;
    font-size: 22px;
    width: 100%;
  }

  .logo_footer img {
    padding-right: 0px;
  }

  footer {
    padding: 0 30px;
  }

  #marenostrum .bloque_marenostrum .owl-carousel .owl-dots {
    bottom: 20px;
  }
}

@media only screen and (max-width: 425px) {
  nav {
    height: 9vh;
    min-height: 80px;
  }

  nav .idiomas {
    padding-top: 25px;
  }

  /*   #cabecera {
    height: 50vh;
    margin-bottom: 620px;
  } */

  #cabecera .title_cabecera {
    font-size: 26px;
    line-height: 40px;
  }

  #cabecera .formulario {
    padding: 30px 10px;
  }

  #cabecera .formulario .title_form {
    font-size: 20px;
  }

  #iconos {
    margin: 20px auto;
  }

  #ubicacion .datos .dato {
    width: 90%;
  }

  #ubicacion .datos .dato p {
    font-size: 15px;
  }

  #marenostrum .bloque_marenostrum .owl-carousel .owl-dots .owl-dot {
    width: 13px;
    height: 13px;
  }

  #iconos {
    margin: 0;
    width: 100%;
    justify-content: center;
    align-items: center;
  }

  #iconos .icon {
    margin: 20px 30px;
  }
}
